# @labrys/chakra-admin

Reusable components for building Chakra/tRPC/Next.js admin dashboards

## Install

```bash
yarn install @labrys/chakra-admin
```

## Usage

### Mongo Crud Generation

The `mongoCrud` helper is used to help generate create, read, update, delete routes tRPC with minimal boilerplate required. tRPC must already be setup on the project to use this helper appropriately

```tsx


```